932598

Macally iShock/iShock II 1.0.4

28.02.2005 | 13:13 Uhr |

Bessere Kompatibilität mit Mac-OS X 10.3.8

Der iShock ist ein Gamepad von Macally, das unter Mac-OS X 10.3.8 Probleme verursacht. Abgesehen von extremer CPU-Last produzierte der Treiber riesige Log-Files. Das aktuelle Update soll diese Fehler korrigieren. Vor der Installation sind einige Vorbereitungen notwendig, die auf der Homepage erläutert werden. Auch das ältere iShock-Modell (ohne die Typbezeichnung II) soll unterstützt werden.

Empfehlung: Verbesserte USB-Treiber

Info Systemanforderungen: ab Mac-OS X 10.2, Hersteller: Macally, Preis: Treiber

0 Kommentare zu diesem Artikel
932598